@charset "utf-8";
/* CSS Document */

.btn{
	display:none;
}
nav{
	display:block;
	}

#myslidemenu2{
	display:block;
}

@media (max-width: 1023px){
	
nav{
		display:none;
	}	
	
.btn{
	  float:right;
	  position:relative;
	  padding:8px 0px;
	  display:block;		  
	  font-family: 'AvenirNextLTPro-Demi'; font-size:18px; font-weight:normal; color: #33475b; line-height:22px; text-align:center;
	  background: #007c61;
	  cursor:pointer;
}

#myslidemenu2{
	display:none;
	}
	

}